#header #title { float: right; margin-top: 45px; }
/* #footer { color: #777777; padding: 25px 0 25px 0; border-top: 1px dashed #cccccc; } */
/* .green { color: #00AD46; } */
.green { color: #1bab6f; } 
.tmark { vertical-align: super; font-size: 0.6em; font-family: sans-serif; } img.center { text-align: center; margin-left: auto; margin-right: auto; display: block; }

.block {
  float: left; /* LTR */
  margin-bottom: 0.2em; /* tune 2 */
}


.block-feedback {
	width: 290px;
	float: none;  /* LTR */
	margin-left: 0px; /* tune 2 */
	margin-bottom: 0; /* tune 2 */
}

.block-news {
	width: 290px;
	float: none;  /* LTR */
	margin-left: -50px; /* tune 2 */
	margin-bottom: 0; /* tune 2 */
}

.block-feedback .inner {

  margin-left: 5px;
  margin-right: 5px;
  margin-bottom: 0;
  margin-top: 0px;

}

.block-about .inner {

  /* margin: 0px; */ 
  padding-left: 15px; 
  padding-right: 5px; 
  padding-bottom: 34px; 

}

.block-header {

 padding: 0;
 margin: 0;

}

.block-header .inner {

 /* padding: 0; */
 /* margin: 0; */
 
}

.block-subscribenow {

  padding-top: 20px;

}

.learnmore-button-position {
 
 padding-left: 20px;
 padding-top: 30px;

}

.hiddenlinks  {

a:link, a:visited, a:active, a:hover  { text-decoration: none; } 

}

/*
.prosper-gray-rounded-plain a:link,
.prosper-gray-rounded-plain a:visited {
  color: #af0000;
}

.prosper-gray-rounded-plain a:hover,
.prosper-gray-rounded-plain a:focus,
.prosper-gray-rounded-plain a:active {
  color: #369;
}
*/

a:link,
a:visited {
  color: #af0000;
}

a:hover,
a:focus,
a:active {
  color: #369;
}

.tariffs {
	border-width: 0px;
	border-spacing: 0px;
	border-style: none;
	border-color: gray;
	border-collapse: collapse;
	background-color: white;
}

.tariffs th {
	border-width: 0px;
	padding: 4px;
	border-style: none;
	border-color: gray;
	background-color: #77909f;
	-moz-border-radius: 0px 0px 0px 0px;
        color: #FFFFFF;
        font-weight: normal;
        text-align: center;
}

.tariffs td {
	border-width: 0px;
	padding: 4px;
	border-style: none;
	border-color: gray;
	background-color: white;
	-moz-border-radius: 0px 0px 0px 0px;
}

.tariffs td.lgrey {
	border-width: 0px;
	padding: 4px;
	border-style: none;
	border-color: gray;
	background-color: #f3f6f7;
	-moz-border-radius: 0px 0px 0px 0px;
}

.tariffs td.dgrey {
	border-width: 0px;
	padding: 4px;
	border-style: none;
	border-color: gray;
	/* background-color: #c9c9c9; */
        /* color: #9e9e9e; */
        background-color: white;
        color: #c9c9c9;
	-moz-border-radius: 0px 0px 0px 0px;
}

/* Short Description */

#sdescr {
	width:100%;
	height:210px;
}

#sdescr .sdtextContainer {
	width:100%;
	height:210px;
	overflow:hidden;
	position:relative;
}

#sdescr .pic {
	float:left;
	width:160px;
	height:114px;
	margin-top:38px;
	margin-right:35px;
	background:url("/sites/default/files/etaxi_editorder_thumb.jpg") no-repeat;
}

#sdescr .sdtext {
	float:left;
	width:480px;
	margin-right:10px;
}

#sdescr .sdtext strong {
	font-weight:normal;
}

#sdescr .sdp1,
#sdescr .sdp2 {
	display:block;
	font-size:1.4em;
	line-height:1.15;
	font-weight:normal;
	min-height:80px;
	margin-bottom:10px;
}

#sdescr .sdbuttonsContainer {
	width:960px;
	height:1px;
	position:relative;
	margin:-2px auto 0 auto;
	z-index:200;
}

#sdescr .sdbuttons {
	width:280px;
	position:absolute;
	right:-2px;
	top:-166px;
	padding:0;
	margin:0;
	list-style:none;
}

#sdescr .sdbuttons li {
	width:215px;
	padding:7px 0 40px 15px;
	margin:0;
	list-style:none;
	background-image:url("/sites/default/files/orange-button-215x32.png");
	background-repeat:no-repeat;
}

#sdescr .sdbuttons li a {
	cursor:pointer;
	color:#fff;
}

#sdescr .sdbuttons li a.hover {
	text-decoration:underline;
}

#sdescr .sdbuttons li a b {
	font-size:1.4em;
	line-height:1.25;
	font-weight:bold;
}

/* Features */

.block-features {
	float: left;
	margin:0;
	padding: 0;
	border-right: 1px solid #dcdcd3;
}

.block-features .inner {
	margin-left: 5px;
}

ul.features li {
	margin-bottom:16px;
	line-height:1.4em;
	padding-right: 10px;
}

/* Advantages */

.block-advantages {
	float: left;
	margin:0;
	padding:0 0 0 0px;
}

dl.advantages dt {
	background:url(/sites/default/files/marker.png) 2px 4px no-repeat;
	color:#404039;
	font-size:1.3em;
	padding:0 0 4px 26px;
}

dl.advantages dd {
	padding-left:16px;
	margin-bottom:16px;
	line-height:1.4em;
}

/* MP Content */

.block-mpcontent {
	border-top: 1px solid #dcdcd3;
	padding: 20px 0 0 0;
}

.mpcontent h1 {
	font-size:2.0em;
}

.mpcontent strong {
	font-weight:normal;
}

/* Contacts Content */

.contactscontent {
	border-bottom: 1px solid #dcdcd3;
	margin-bottom: 20px;
	padding-bottom: 10px;
}

/* Siteheart button */

.siteheart-button {
	margin: 30px 20px 20px 10px;
}


/* payments Content */

.block-paymentscontent {
	width: 700px;
	margin: -20px 0 0 0;
}

/* Stage Form */


.stageform div {
	font-size:1.3em;
	line-height:1.4em;
	text-align: center;
}

dl.stageform dt {
	font-size:1.3em;
	padding:0 0 6px 0;
	text-align: center;
	margin-left:-16px;
}

dl.stageform dd {
	margin-bottom:16px;
	margin-left:-8px;
	text-align: center;
}

/* Orange Button in Stage Form */

.orangebuttonContainer a {
	cursor:pointer;
	color:#fff;
}

.orangebuttContainer div {
	text-align: center;
}

.orangebutton {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #ffc477), color-stop(1, #fb9e25) );
	background:-moz-linear-gradient( center top, #ffc477 5%, #fb9e25 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffc477', endColorstr='#fb9e25');
	background-color:#ffc477;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #fcb53a;
	display:inline-block;
	color:#ffffff;
	font-family:arial;
	font-size:15px;
	font-weight:bold;
	padding:6px 24px;
	text-decoration:none;

}

.orangebutton:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #fb9e25), color-stop(1, #ffc477) );
	background:-moz-linear-gradient( center top, #fb9e25 5%, #ffc477 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fb9e25', endColorstr='#ffc477');
	background-color:#fb9e25;
}

.orangebutton:active {
	position:relative;
	top:1px;
}

